Subject: Re: [Fot] Parts

From: Alfetta95 via Fot <[email-masked]>
Date: Sun, 24 Aug 2025 12:01:08 -0400

I’ll jump in too. . . 

I have two fiberglass rear fenders and a fiberglass wide mouth front apron for a TR3.   $100 each.  

If any interest, let me know by Thursday.  

Todd

> On Aug 24, 2025, at 11:20 AM, Larry Young via Fot <[email-masked]> wrote:
> 
> s I would like to sell and can take to Lime Rock.  TR3 overdrive trans.  $1000, overdrive for TR4/6 everything except main shaft, $500,  TR2 bare block(cam bore does not take bearings)  A few bucks just to load it in the trailer.  Lots of used TR3,4,6 and Spitfire parts.  If you need something and I can find it before I leave I will bring it along.  Thanks   Lorne  570-275-5705
>>> _______________________________________________
>>> [email-masked]
>>> 
>>> http://www.fot-racing.com
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>>> 
>>> 
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> 
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]